ECHOPING_DNS(1)

NAME
echoping_dns - echoping plugin which queries a DNS server

SYNOPSIS
echoping [echoping options] -m dns hostname request

DESCRIPTION

dns is an echoping plugin, fo testing the performances of DNS (RFC 1034 and 1035) servers.

ARGUMENTS
request A domain name

OPTIONS

-t, --type
    The type of data requested (NS, A, SOA, etc)

--no-recurse
    Do not request recursive queries

--tcp
    Use only TCP ("virtual circuit")

SEE ALSO
echoping(1),

AUTHOR
Stephane Bortzmeyer <bortz@users.sourceforge.net>